#coding=utf-8
import django_filters
from models import Option


class OptionFilter(django_filters.FilterSet):
    enabled = django_filters.CharFilter(name='enabled')

    class Meta:
        model = Option
        fields = '__all__'